@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-Light.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-Light.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-Light.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-LightItalic.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-LightItalic.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}
@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-Book.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-Book.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-Book.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 350;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-BookItalic.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-BookItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-BookItalic.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 350;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-Regular.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-Regular.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-RegularItalic.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-RegularItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-RegularItalic.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-SemiBold.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-SemiBold.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-SemiBoldItalic.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-SemiBoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-SemiBoldItalic.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 600;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-Bold.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-Bold.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}

@font-face {
	font-family:'MessinaSansWeb';
	src: url('MessinaSansWeb-BoldItalic.eot'); /* IE9 Compat Modes */
	src: url('MessinaSansWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('MessinaSansWeb-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('MessinaSansWeb-BoldItalic.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-FB04;
}